body, p  {
	margin:0;
}

body {
	
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px;
	background: #eaeaea;
}

#wrapper {
	margin: 0 auto;
	width: 960px;
	background: #FFF;
	position:relative;
}
#header {
	background: #3C3C3C;
	height: 80px;
}

#header img,h1 {
	float:left;
}

#menu {
	background: #3C3C3C;
	height: 40px;
}

.banner{
	margin-bottom:15px;
	position:relative;
	height:800px;
}

.plakat{
	margin-top:15px;
}

.plakat1{
	width:960px;
	height:350px;
}

.slika123{
	width:960px;
	height:350px;
}

.nav {
	font-size:25px;
	color:#333333;
	padding: 10px 20px 0 0;
	float:right;
	font-family:Lithos Pro;
}

.nav ul {
	padding:0px;
	margin:0px;
	list-style:none;
}

.nav ul li{
	float:left;
	padding:0 13px;
}

.nav ul li a{
	display:block;
	color:#eeeeee;
	text-decoration:none;
	letter-spacing:1px;
}

.nav ul li a:hover{
	color: #57b8ed;
}

.massage{
	padding:20px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	border:1px solid #57b8ed;
	margin-bottom:20px;
}

.tekst{
	background-color:#685264;
	font-size:15px;
	opacity:0.7;
	/*position:absolute;*/
	bottom:459px;
	left:30px;
	color:#fff;
	width:880px;
	text-align:center;
	border-radius:8px
}
.glavni-naslov{
	background-color:#685264;
	font-size:40px;
	opacity:0.6;
	position:absolute;
	top:220px;
	left:12px;
	color:#fff;
	border-radius:8px;
	transition: 8s;
}

.glavni-naslov1{
	background-color:#685264;
	font-size:40px;
	opacity:0.6;
	position:absolute;
	top:444px;
	left:15px;
	color:#fff;
	border-radius:8px;
	transition: 8s;
}

.glavni-naslov:hover{
	font-size:60px;
}

.aktuelno{
	padding:20px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	border:1px solid #57b8ed;
	margin-bottom:20px;
}

.container-product ul{
	margin:0px;
	padding:15px;
}

.container-product li{
	list-style:none;
}

.product{
	width:300px;
	float:left;
	margin-right:15px;
	position:relative;
}

.product-last{
	width:300px;
	float:left;
	margin-right:0px;
	position:relative;
}

.picture{
	padding-bottom:15px;
}

.text{
	color:#685264;
	font-weight:bold;
	font-size:17px;
}


.picture{
	padding-bottom:15px;
}

.naslov{
	padding:20px 50px;
	background-color:#685264;
	font-size:20px;
	opacity:0.6;
	position:absolute;
	top:94px;
	left:0px;
	color:#fff;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
}

.container-product1 ul{
	margin:0px;
	padding:15px;
}

.container-product1 li{
	list-style:none;
}

.product1{
	width:300px;
	float:left;
	margin-right:15px;
	position:relative;
}

.product-last1{
	width:300px;
	float:left;
	margin-right:0px;
	position:relative;
}

.picture1{
	padding-bottom:15px;
}

.text1{
	color:#685264;
	font-weight:bold;
	font-size:17px;
}

.naslov1{
	padding:20px 50px;
	background-color:#685264;
	font-size:20px;
	opacity:0.6;
	position:absolute;
	top:94px;
	left:0px;
	color:#fff;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
}

.container-product2 ul{
	margin:0px;
	padding:15px;
}

.container-product2 li{
	list-style:none;
}

.product2{
	width:300px;
	float:left;
	margin-right:15px;
	position:relative;
}

.product-last2{
	width:300px;
	float:left;
	margin-right:0px;
	position:relative;
}

.picture2{
	padding-bottom:15px;
}

.text2{
	color:#685264;
	font-weight:bold;
	font-size:17px;
}

.naslov2{
	padding:20px 50px;
	background-color:#685264;
	font-size:20px;
	opacity:0.6;
	position:absolute;
	top:94px;
	left:0px;
	color:#fff;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
}

.godina h2{
	text-align:center;
	border:1px solid #57b8ed;
	margin-bottom:20px;
	font-weight:bold;
	font-size:20px;
}

.godina p{
	text-align:left;
	font-size:15px;
	margin-bottom:25px;
}

.godina h3{
	text-align:right;
	font-family:Commercial Script;
}

#footer{
	background:#3C3C3C;
	border:1px solid #685264;
	margin-top:360px;
	height:80px;
}

.tabela{
	width:400px;
	height:250px;
	color:#00FFFF;
	font-size:20px;
	border: 2px solid #000;
	margin: 20px;
	box-shadow: 13px 10px 78px 0px rgba(0,0,0,0.63);
	border-radius: 8px;
}

.kocka{
	width:200px;
	height:60px;
	transition:8s;
	margin:10px;
	font-size:15px;
}

.kocka:hover{
	width:100%;
	height:400px;
	font-size:70px;
}

#footer h2{
	font-size:20px;
	text-align:center;
	color:#fff;
	margin:0px;
	padding-top:25px;
	font-family:Lithos Pro;
}

.clear{
	clear:both;
}

/*------------------Responsive Tablet------------------*/

@media(max-width:899px){
		#wrapper{
			width:100%;
			/*background:#ff1a1a;*/
		}
		
		.nav{
			display:none;
		}
		
		.banner{
			width:100%;
			height:auto;
		}
		
		.plakat{
			width:100%;
			height:auto;
		}
		
		.slika123{
			width:100%;
			height:auto;
		}
		
		.plakat1{
			width:100%;
			height:auto;
		}
		
		.tekst{
			width:100%;
			text-align:center;
		}
		
		.glavni-naslov{
			width:30%;
		}
		
		.glavni-naslov1{
			display:none;
		}
		
		.naslov{
			position:absolute;
			top:100px;
			left:15px;
			width:30%;
		}
		
		.container-product ul{
			width:100%;
			height:auto;
			padding:0;
		}
		
		.container-product li{
			width:33%;
			height:auto;
			padding:0;
			margin:0;
		}
		
		.container-product img{
			width:100%;
		}
		
		.container-product1 ul{
			width:100%;
			height:auto;
			padding:0;
		}
		
		.container-product1 li{
			width:33%;
			height:auto;
			padding:0;
			margin:0;
		}
		
		.container-product1 img{
			width:100%;
		}
	
		.container-product2 ul{
			width:100%;
			height:auto;
			padding:0;
		}
		
		.container-product2 li{
			width:33%;
			height:auto;
			padding:0;
			margin:0;
		}
		
		.container-product2 img{
			width:100%;
		}
		
		.container-product3 ul{
			width:100%;
			height:auto;
			padding:0;
		}
		
		.container-product3 li{
			width:33%;
			height:auto;
			padding:0;
			margin:0;
		}
		
		.container-product3 img{
			width:100%;
		}
		
		
}
/*----------------Responsive Mobile----------------*/
@media(max-width:640px){
	
		#wrapper{
			width:100%;
			/*background:#00a3cc;*/
		}
		
		.nav{
			display:none;
		}
		
		.glavni-naslov{
			display:none;
		}
		
		.glavni-naslov1{
			display:none;
		}
		
		.container-product ul{
			padding:25px 0px;
			margin:0;
		}
		
		.container-product li{
			width:100%;
			height:auto;
			padding:0;
			margin:0;
		}
		
		.container-product img{
			width:100%;
		}
		
		.naslov{
			position:absolute;
			top:100px;
			left:0px;
			width:100%;
			padding:20px 0px;
			text-align:center;
		}
		
		#header h1{
			width:30%;
		}
		
		.container-product1 ul{
			padding:25px 0px;
			margin:0;
		}
		
		.container-product1 li{
			width:100%;
			height:auto;
			padding:0;
			margin:0;
		}
		
		.container-product1 img{
			width:100%;
		}
		
		.container-product2 ul{
			padding:25px 0px;
			margin:0;
		}
		
		.container-product2 li{
			width:100%;
			height:auto;
			padding:0;
			margin:0;
		}
		
		.container-product2 img{
			width:100%;
		}
		
		.container-product3 ul{
			padding:25px 0px;
			margin:0;
		}
		
		.container-product3 li{
			width:100%;
			height:auto;
			padding:0;
			margin:0;
		}
		
		.container-product3 img{
			width:100%;
		}
		
		.kocka{
			display:none;
		}
		
}